<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0">

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_23sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_weight="0"
                android:lineSpacingExtra="3dp"
                android:minHeight="40dp"
                android:paddingBottom="13dp"
                android:paddingTop="13dp"
                android:text="@string/login_select_department" />

        </RelativeLayout>

        <LinearLayout
            android:id="@+id/departmentLife_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/departmentLife_textView"
                style="@style/font_notosans_r_13sp_button_grey02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="@string/department_life" />

            <ImageButton
                android:id="@+id/departmentLife_imageButton"
                android:layout_width="35dp"
                android:layout_height="43dp"
                android:layout_weight="0"
                android:background="@null"
                android:paddingBottom="13.5dp"
                android:paddingLeft="9.5dp"
                android:paddingRight="9.5dp"
                android:paddingTop="13.5dp"
                android:src="@drawable/button_circle_check01" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/departmentSnc_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/departmentSnc_textView"
                style="@style/font_notosans_r_13sp_button_grey02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="@string/department_snc" />

            <ImageButton
                android:id="@+id/departmentSnc_imageButton"
                android:layout_width="35dp"
                android:layout_height="43dp"
                android:layout_weight="0"
                android:background="@null"
                android:paddingBottom="13.5dp"
                android:paddingLeft="9.5dp"
                android:paddingRight="9.5dp"
                android:paddingTop="13.5dp"
                android:src="@drawable/button_circle_check01" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/cancel_textView"
                style="@style/font_notosans_r_14sp_grey18"
                android:layout_width="70dp"
                android:layout_height="36.5dp"
                android:layout_weight="0"
                android:gravity="center"
                android:text="@string/alert_cancel" />


            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/confirm_textView"
                style="@style/font_notosans_r_14sp_white01"
                android:layout_width="70dp"
                android:layout_height="36.5dp"
                android:layout_marginRight="9dp"
                android:layout_weight="0"
                android:background="@drawable/button_rounded_rectangle_login_bg"
                android:gravity="center"
                android:text="@string/completed" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>